# workshop-site-deployment

Initial deployment:

See infrastructure repo for bootstrap script (TODO: move it here).

If git hooks are set up as it does, the pipeline will run automatically and
`git push` is all you need to deploy.
